kind = "dark"

[[shard]]
from = "Shadow"
chance = 4

[[shard]]
from = "Soldier"
chance = 8

[[stone]]
from = "Assault Rider"
chance = 12

[[stone]]
from = "Nightwalker"
chance = 10

[[gem]]
from = "Gargoyle Knight"
chance = 10

[[gem]]
from = "Gargoyle Warrior"
chance = 8

[[crystal]]
from = "Air Pirate"
chance = 8
